module ServiceTokenService
  module_function

  # @param [ServiceToken] service_token
  def update_backend(service_token)
    ThreeScale::Core::ServiceToken.save!(
      service_token.value => { service_id: service_token.service_id }
    )
  end
end
